Subject: Re: faq (was Re: ssh searching its files in /.ssh instead of $HOME/.
From: [email-masked] (Michael Weiser)

26 Aug 1998 11:12:27 -0700
Message-ID: <[email-masked]>
References: <01BDCA13.C82A59D0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "$Bill Luebkert" <[email-masked]>
Cc: [email-masked]

Hello Bill, you wrote:
>> >> BTW2: Is there any Interest in posting the FAQ periodically to this
>> >> list?
>> >I am interested.
>> >But post them only after an update taken place.
>> For the case that it's really to much for posting: Is there any
>> interest in posting a list of resources where you can get info from
>> like the FAQ, Michael's package report and various gnu-win32 pages on
>> the web? If nothing strange happens I think I could find the time to
>> maintain such a resource and post it here.
>> -
>> For help on using this list (especially unsubscribing), send a message to
>> "[email-masked]" with one line of text: "help".
>
>Why not add a link to the FAQ to the above signature lines?
>
>Possibly with the date it was last updated and any other (few) 
>pertinent links.
Sounds like a great idea to me if it doesn't get more than the two
lines that are already there.
-- 
Micha
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".